uuid: d4717e08-a930-42ea-a0f7-6ddd9f9a9f31
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: EYd_6HQ5mMUuXlKcKf46krZHTtezqrF4A4IJtdD1KgE
name: Topics
vid: topics
description: 'Use topics to group content into categories.'
weight: 0
new_revision: false
